{%- extends "_layout_confirmation.html" %}

{%- block modalcontent %}
                                <p>
                                    {{ _('Are you really sure you want to enable following item:') }}
                                </p>
                                <p class="lead text-center">
                                    {{ item_name }}
                                </p>
                                <p>
                                    {{ _('Please note, that this operation is reversible.') }}
                                </p>
{% endblock modalcontent %}
